body { background-image:url(../grafik/hintergr.jpg); font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #000000; background-attachment:fixed; }
a:link { color:#0000FF; }
a:visited { color:#FF0000; }

#visite {
position: relative;
}
#visite ul {
margin: 0;
padding: 0;
list-style: none;
} 
#visite a {
position: absolute;
text-indent: -1000em;
background: url(../grafik/bg.gif);
outline: none;
} 
#visite .holly a {
top: 10px;
left: 14px;
width: 325px;
height: 230px;
}

#visite .nichtaktivstegmaier a {
top: 10px;
left: 430px;
width: 325px;
height: 230px;
}

#visite .ewert a {
top: 255px;
left: 16px;
width: 325px;
height: 233px;
}

#visite .dutschke a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite .klausch a {
top: 502px;
left: 16px;
width: 325px;
height: 235px;
}

#visite .stephan a {
top: 502px;
left: 376px;
width: 325px;
height: 233px;
} 
#visite .kaden a {
top: 748px;
left: 16px;
width: 325px;
height: 238px;
}

#visite .walter a {
top: 748px;
left: 376px;
width: 325px;
height: 238px;
}

#visite .bruenger a {
top: 1003px;
left: 18px;
width: 323px;
height: 233px;
}

#visite .hannes a {
top: 1003px;
left: 376px;
width: 325px;
height: 233px;
}
#visite .rautmann a {
top: 1250px;
left: 18px;
width: 323px;
height: 238px;
}
#visite a:hover {
border: 3px solid #a80000;
}
#visite .kleinehexe a {
top: 1250px;
left: 376px;
width: 325px;
height: 233px;
}



#visite2 {
position: relative;
}
#visite2 ul {
margin: 0;
padding: 0;
list-style: none;
} 
#visite2 a {
position: absolute;
text-indent: -1000em;
background: url(../grafik/bg.gif);
outline: none;
} 
#visite2 .nichtaktivkoehn a {
top: 10px;
left: 14px;
width: 325px;
height: 230px;
}

#visite2 .trompeter a {
top: 14px;
left: 425px;
width: 365px;
height: 245px;
}

#visite2 .nichtaktivscholtka a {
top: 255px;
left: 16px;
width: 325px;
height: 233px;
}

#visite2 .nichtaktivrehse a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .zapfe a {
top: 550px;
left: 20px;
width: 362px;
height: 120px;
}

#visite2 .nichtaktivmarquardt a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .nichtaktivkeller a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .nichtaktivthorn a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .nichtaktivsilbereck a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .nichtaktivpiperpaddles a {
top: 255px;
left: 376px;
width: 325px;
height: 235px;
}

#visite2 .tiede a {
top: 1233px;
left: 425px;
width: 245px;
height: 383px;
}


#turi {
position: relative;
}

#turi ul {
margin: 0;
padding: 0;
list-style: none;
}
 
#turi a {
position: absolute;
text-indent: -1000em;
background: url(../grafik/bg.gif);
outline: none;
}

#turi a:hover {
border: 3px solid #a80000;
}

#turi .bandoly a {
top: 112px;
left: 190px;
width: 110px;
height: 62px;
}

#turi .lohmeier a {
top: 176px;
left: 190px;
width: 110px;
height: 63px;
}

#turi .kreye a {
top: 243px;
left: 190px;
width: 110px;
height: 62px;
}

#turi .roesemeier a {
top: 376px;
left: 190px;
width: 108px;
height: 64px;
}

#turi .langedroit a {
top: 376px;
left: 298px;
width: 105px;
height: 63px;
}

#turi .weserradweg a {
top: 112px;
left: 510px;
width: 110px;
height: 62px;
}

#turi .warte a {
top: 243px;
left: 510px;
width: 110px;
height: 62px;
}

#turi .awt a {
top: 340px;
left: 360px;
width: 90px;
height: 35px;
}